#include <bits/stdc++.h>
#include "partition.h"

using namespace std;

vector<int> solve(vector<int> A)
{
    vector<int> ans;
    for(int i=0;i<A.size();i++)
        ans.push_back(i);
    return ans;
}
